<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6254e7ffec4a05847e50a8b4028d0891">
  <dict>
    <!--2024-07-30 09:50:48.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-07-30 09:50:48.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-23 14:38:25.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
